DROP TABLE IF EXISTS admin;
CREATE TABLE admin (id int(3) unsigned NOT NULL auto_increment,name varchar(64) NOT NULL default 'new content manager', login varchar(16) NOT NULL default '', password varchar(32) NOT NULL default '', mail varchar(32) NOT NULL default '', PRIMARY KEY  (id), UNIQUE KEY id (id,name,login)) TYPE=MyISAM;
INSERT INTO admin VALUES("1", "Administrator", "root", "21232f297a57a5a743894a0e4a801fc3", "root@example.com");

DROP TABLE IF EXISTS images;
CREATE TABLE images ( id int(9) unsigned NOT NULL auto_increment, name varchar(255) NOT NULL default '', width int(4) unsigned NOT NULL default '1', height int(4) unsigned NOT NULL default '1', src varchar(32) NOT NULL default '', type enum('gif','jpg','png') NOT NULL default 'gif', folder varchar(64) NOT NULL default '', PRIMARY KEY  (id), UNIQUE KEY id (id,name)) TYPE=MyISAM;
INSERT INTO images VALUES("1", "50off(1).gif", "92", "92", "2beeae825d1969c50af99736d361ed80", "gif", "test folder");
INSERT INTO images VALUES("3", "li 1", "11", "11", "b642c31836790f77b54d10fe49e1157d", "gif", "section imgs");
INSERT INTO images VALUES("4", "li 2", "11", "11", "00a757f824e186fbfc359b9391132715", "gif", "section imgs");
INSERT INTO images VALUES("5", "li 3", "11", "11", "1a727c76328a37aaa2ca5025d5168ae3", "gif", "section imgs");

DROP TABLE IF EXISTS log;
CREATE TABLE log ( id smallint(64) unsigned NOT NULL auto_increment, log varchar(255) NOT NULL default '', string text, type enum('public','system') NOT NULL default 'system', PRIMARY KEY  (id), UNIQUE KEY id (id)) TYPE=MyISAM;
INSERT INTO log VALUES("404", "The specified file was not found", "a:2:{i:21;s:14:\"  \";i:1;s:32:\"The specified file was not found\";}", "public");
INSERT INTO log VALUES("1001", "The login attempt failed", "a:2:{i:21;s:12:\" \";i:1;s:24:\"The login attempt failed\";}", "public");
INSERT INTO log VALUES("1002", "The login has been successful", "a:2:{i:21;s:29:\"The login has been successful\";i:1;s:29:\"The login has been successful\";}", "public");
INSERT INTO log VALUES("1003", "The login has timed out", "a:2:{i:21;s:23:\"The login has timed out\";i:1;s:23:\"The login has timed out\";}", "public");
INSERT INTO log VALUES("1004", "The user has logged out", "a:2:{i:21;s:23:\"The user has logged out\";i:1;s:23:\"The user has logged out\";}", "public");
INSERT INTO log VALUES("1101", "The add image attempt failed", NULL, "system");
INSERT INTO log VALUES("1102", "Could not create a temporary file", NULL, "system");
INSERT INTO log VALUES("1103", "The image has been added", NULL, "system");
INSERT INTO log VALUES("1104", "The image name has been changed", NULL, "system");
INSERT INTO log VALUES("1105", "The rename image attempt failed", NULL, "system");
INSERT INTO log VALUES("1106", "The remove image attempt failed", NULL, "system");
INSERT INTO log VALUES("1107", "The image has been removed", NULL, "system");
INSERT INTO log VALUES("1110", "A new template has been created", NULL, "system");
INSERT INTO log VALUES("1120", "Could not create / edit section because the name has not been specified", NULL, "system");
INSERT INTO log VALUES("1121", "A new section has been created", NULL, "system");
INSERT INTO log VALUES("1122", "The create section attempt failed", NULL, "system");
INSERT INTO log VALUES("1123", "The section properties have been changed", NULL, "system");
INSERT INTO log VALUES("1124", "Unable to edit section", NULL, "system");
INSERT INTO log VALUES("1127", "The file added successfully", NULL, "system");
INSERT INTO log VALUES("1128", "The add file attempt failed", NULL, "system");
INSERT INTO log VALUES("1129", "The file(s) removed successfully", NULL, "system");
INSERT INTO log VALUES("1130", "The remove file(s) attempt failed", NULL, "system");
INSERT INTO log VALUES("1135", "The password and password confirmation values don\'t match, please re-enter password", "a:2:{i:0;b:0;i:1;s:84:\"The password and password confirmation values don\'t match, please re-enter password\";}", "public");
INSERT INTO log VALUES("1138", "The user has been added / edited successfully", NULL, "public");
INSERT INTO log VALUES("1141", "The template(s) has been removed", NULL, "system");
INSERT INTO log VALUES("1142", "The delete template(s) attempt failed", NULL, "system");
INSERT INTO log VALUES("1147", "Could not remove section(s)", NULL, "system");
INSERT INTO log VALUES("1148", "The section(s) has been removed", NULL, "system");
INSERT INTO log VALUES("1149", "Could not edit / create a content item because the name was not specified", NULL, "system");
INSERT INTO log VALUES("1150", "A new content item has been created / edited", NULL, "system");
INSERT INTO log VALUES("1151", "An error occurred while removing the content item(s)", NULL, "system");
INSERT INTO log VALUES("1152", "The content item(s) has been removed", NULL, "system");
INSERT INTO log VALUES("1153", "The personal settings have been changed", NULL, "public");
INSERT INTO log VALUES("1154", "An error occurred while changing personal settings", NULL, "public");
INSERT INTO log VALUES("1155", "Specify a valid old password version", NULL, "public");
INSERT INTO log VALUES("1160", "You are not authorized to add/edit this data", NULL, "system");
INSERT INTO log VALUES("500", "Software Error", NULL, "system");

DROP TABLE IF EXISTS modules;
CREATE TABLE modules ( id int(3) unsigned NOT NULL auto_increment, name varchar(32) NOT NULL default '', processor varchar(64) NOT NULL default 'modules/nosetup.phtml', class varchar(32) NOT NULL default '', type enum('system','public') NOT NULL default 'public', db_table varchar(32) NOT NULL default '', templates enum('1','0') NOT NULL default '0', PRIMARY KEY  (id), UNIQUE KEY id (id,name,processor,class),  KEY id_2 (id)) TYPE=MyISAM;
INSERT INTO modules VALUES("2", "template", "modules/template/template.phtml", "template.inc", "system", "templates", "0");
INSERT INTO modules VALUES("4", "log", "modules/nosetup.phtml", "log.inc", "system", "log", "0");
INSERT INTO modules VALUES("5", "image", "modules/image/image.phtml", "file/image.inc", "system", "images", "0");
INSERT INTO modules VALUES("7", "content", "modules/node_content/node.phtml", "node/content.inc", "public", "node_content", "1");
INSERT INTO modules VALUES("8", "contentitem", "modules/nosetup.phtml", "node/content_item.inc", "system", "node_content_items", "0");

DROP TABLE IF EXISTS node_content;
CREATE TABLE node_content (id int(9) unsigned NOT NULL auto_increment, sort int(9) NOT NULL default '0', name varchar(255) NOT NULL default '', header text,  date datetime NOT NULL default '0000-00-00 00:00:00', date_allow enum('1','0') NOT NULL default '0', description text,  keywords text,  img tinyint(9) unsigned default NULL,  template int(3) unsigned NOT NULL default '0',  link_external varchar(255) default '0',  visibility enum('1','0') NOT NULL default '1',  rel int(9) unsigned NOT NULL default '0',  PRIMARY KEY  (id),  UNIQUE KEY id (id),  KEY sort (sort),  KEY date (date),  KEY visibility (visibility),  KEY rel (rel)) TYPE=MyISAM;
INSERT INTO node_content VALUES("3", "2", "Why Choose Us", "", "2003-05-23 10:43:00", "0", "", "", "4", "1", "", "1", "0");
INSERT INTO node_content VALUES("2", "20", "news", "", "2003-05-23 10:21:00", "1", "", "", "0", "1", "", "0", "0");
INSERT INTO node_content VALUES("4", "1", "Company", "", "2003-05-23 10:45:00", "0", "Company description", "Company keywords", "3", "1", "", "1", "0");
INSERT INTO node_content VALUES("5", "7", "Testimonials", "", "2003-05-23 10:45:00", "0", "", "", "0", "1", "", "1", "0");
INSERT INTO node_content VALUES("8", "8", "Contact Us", "", "2003-05-23 10:46:00", "0", "", "", "0", "1", "", "1", "0");
INSERT INTO node_content VALUES("9", "4", "Additional Services", "", "2003-05-23 10:46:00", "0", "", "", "0", "1", "", "1", "0");
INSERT INTO node_content VALUES("10", "3", "Customer Support", "", "2003-05-23 10:46:00", "0", "", "", "5", "1", "", "1", "0");
INSERT INTO node_content VALUES("11", "0", "New v3.2 version of Author.CMS released.", "Author.CMS v.3.2 offers new improvements and features. The considerably redesigned kernel now allows even greater system scalability.", "2003-01-04 10:47:00", "0", "", "", "0", "1", "", "1", "2");
INSERT INTO node_content VALUES("12", "0", "50% off Author.CMS", "&nbsp;Limited time offer.", "2003-05-23 10:48:00", "0", "", "", "0", "1", "", "1", "2");
INSERT INTO node_content VALUES("13", "0", "Author.CMS Standard v3.3.1", "&nbsp;Author.CMS has been updated to version 3.3.1.", "2003-04-30 10:48:00", "0", "", "", "0", "1", "", "1", "2");

DROP TABLE IF EXISTS node_content_items;
CREATE TABLE node_content_items (id int(32) unsigned NOT NULL auto_increment, name varchar(255) NOT NULL default '', text text NOT NULL, sort int(3) NOT NULL default '0', rel int(9) unsigned NOT NULL default '0', PRIMARY KEY  (id), UNIQUE KEY id (id), KEY sort (sort), KEY rel (rel)) TYPE=MyISAM;
INSERT INTO node_content_items VALUES("1", "new page", "<H1>Start page test content:</H1>\r\n<P>&nbsp;</P>\r\n<H3><A name=h1>How to add a new section</A></H3>\r\n<OL>\r\n<LI>Go inside the Sections area by clicking on the icon <IMG src=\"/author/help/i/en/001.gif\">. \r\n<LI>Press <IMG src=\"/author/help/i/en/002.gif\">. It will open a dialog box. \r\n<LI>Fill the necessary fields. The only mandatory field here is Name. \r\n<LI>Click Apply to add the section. </LI></OL>\r\n<H3><A name=h2>How to post a news headline</A></H3>\r\n<OL>\r\n<LI>Go inside the Sections area. \r\n<LI>Click on the News link to go inside the <A href=\"/content/page_2.html\">News</A> section. \r\n<LI>Click on the Add Section icon. \r\n<LI>Enter the title news in the Name field. \r\n<LI>Set the appropriate date for the news. \r\n<LI>Enter the keywords separated by a space for a search engine to index the page later on. \r\n<LI>Enter the news description. It may coincide with the news title. \r\n<LI>To add a picture to illustrate the news, select the image from the drop-down list of images. If there is no appropriate image in the list, you need to upload it to the server first (see the \"How to upload a picture to the server\" help section for details). \r\n<LI>Enter a brief attention grabbing news description or the first couple of lines of the news story in the Headline field. \r\n<LI>Click Apply to add the news Headline. Next step, you will need to add the news story. </LI></OL>\r\n<H3><A name=h3>How to add a news story</A></H3>\r\n<OL>\r\n<LI>Go inside the Sections area and then into the News section. The News section contains a list of the news stories. \r\n<LI>Click on <IMG src=\"/author/help/i/003.gif\"> the icon opposite the news title to add the story. It will open a new window. \r\n<LI>Click Add Page. \r\n<LI>Enter the new page name. \r\n<LI>Click Apply to add the page. \r\n<LI>Click on the page name. It will open a window with the visual editor tools panel to format the text the way you do it in MS Word. \r\n<LI>Copy and paste the text from a Word document or type it directly in the text area of the window. \r\n<LI>Click on the icon <IMG src=\"/author/help/i/005.gif\"> to save the news story. \r\n<LI>Click Exit or just close the window. </LI></OL>\r\n<H3><A name=h4>How to upload a picture to the server</A></H3>\r\n<P>To be able to insert a picture in the text, you first need to upload it to the server.</P>\r\n<OL>\r\n<LI>Go inside the Sections area and click on the <IMG src=\"/author/help/i/en/006.gif\"> icon . It will open a window. \r\n<LI>Click Browse to navigate to the folder containing pictures. \r\n<LI>Choose the required picture and click Add to upload the picture to the server. Now you can insert this picture anywhere in the text. </LI></OL>\r\n<H3><A name=h5>How to insert a picture in the text</A></H3>\r\n<OL>\r\n<LI>When editing the text in the visual editor window, place the pointer in the text where you want the picture to appear. \r\n<LI>Click on the icon <IMG src=\"/author/help/i/007.gif\">. It will open a dialog box. \r\n<LI>Select the required picture from the images drop-down menu. If you forgot which name corresponds to which picture, click browse to open the window with the images thumbnails. \r\n<LI>Once you selected the picture, click Insert to insert the picture in the text. \r\n<LI>Click the icon <IMG src=\"/author/help/i/005.gif\">, to save the changes. </LI></OL>\r\n<H3><A name=h6>How to insert a table in the text</A></H3>\r\n<OL>\r\n<LI>When editing the text in the visual editor window, place the pointer in the text where you want the table to appear. \r\n<LI>Click on the icon <IMG src=\"/author/help/i/007.gif\">. It will open a dialog box. \r\n<LI>Enter the number of rows and columns you want the table to contain. You can add new rows and columns any time in the future. \r\n<LI>Enter the cells padding and spacing values. The recommended padding should not exceed 5, and spacing should not exceed 3 pixels. \r\n<LI>Choose the table style. \r\n<LI>Click Insert to insert the table in the text. \r\n<LI>Click the icon <IMG src=\"/author/help/i/005.gif\">, to save the changes. </LI></OL>\r\n<H3><A name=h7>How to edit a table</A></H3>\r\n<P>To add a row to a table:</P>\r\n<OL>\r\n<LI>Select a cell in the table. The selection will appear as black square marks <IMG src=\"/author/help/i/009.gif\"> on the right from and below the cell. \r\n<LI>Click on the icon <IMG src=\"/author/help/i/010.gif\">. It will open a commands menu. \r\n<LI>Select the command \"Add Row\" <IMG src=\"/author/help/i/011.gif\">, to add the row to the table. </LI></OL>", "0", "0");
INSERT INTO node_content_items VALUES("5", "new page", "<P>Updates&nbsp;to version 3.3.1:</P>\r\n<UL>\r\n<LI>the templates management mechanism has been significantly improved: templates are now arranged into module-specific groups; the basic templates are generated automatically; auxiliary files (includes) can be added; \r\n<LI>an option of editing templates via the administration interface has been introduced; \r\n<LI>an option of storing images in specific directories has been added; \r\n<LI>an option of editing uploaded files has been added; \r\n<LI>user interface has bee slightly enhanced; \r\n<LI>minor bugs have been eliminated.</LI></UL>", "0", "13");
INSERT INTO node_content_items VALUES("6", "new page", "<A href=\"http://www.author-cms.com/version/en/content/page_32.html\"><IMG alt=\"50% off\" src=\"/pict/2beeae825d1969c50af99736d361ed80.gif\" align=right border=0></A>For a limited time only, get Author.CMS<SUP>TM</SUP>&nbsp;Standard to build a full-scale dynamic site or Author.CMS<SUP>TM</SUP> e-Commerce to set up a online store with a possibility to compare goods and activate a preferred method of payment, and save 50% on each purchase.&nbsp; <A href=\"http://www.author-cms.com/version/en/content/page_32.html\">Buy Now!</A> ", "0", "12");
INSERT INTO node_content_items VALUES("7", "Testimonial #1", "<H2>Markov Processes International LLC</H2>\r\n<P>\"I\'m a developer, and Author.CMS<SUP>TM</SUP> triggered my interest from the professional point of view. <BR>This is a nice example of a web application developed by SavvyBox. I got a very positive impression <BR>of the system: usable and stylish design, simple and intuitive navigation combined with sophisticated <BR>interface capabilities, like, for example, the WYSIWYG HTML editor. The design provides for a smooth <BR>system scalability with regard to the future requirements. It all shows that the development team <BR>possesses a hands-on experience both in system architecture and analysis, design and programming.\"</P>\r\n<P align=right><BR>Mik Kvitchko<BR><A href=\"http://www.markovprocesses.com/\">Markov Processes International LLC<BR></A>USA</P>", "1", "5");
INSERT INTO node_content_items VALUES("8", "Testimonial #2", "<H2>Mozyrsalt JSC</H2>\r\n<P><A href=\"http://www.mozyrsalt.com/\">www.mozyrsalt.com</A><BR>We chose SavvyBox to design and develop our corporate site because along with the standard services suite they offered a special solution, the Author.CMS<SUP>TM</SUP> site building and management system. In our opinion, the system gives the user a great degree of flexibility and independence allowing to easily make on-the-fly site updates. We look forward to long working relationship with SavvyBox.</P>\r\n<P align=right>Dmitry Alexandrov<BR>System Administrator<BR>Mozyrsalt JSC</P>", "2", "5");
INSERT INTO node_content_items VALUES("9", "Testimonial #3", "<H2 align=left>Alpina Consult & Audit</H2>\r\n<P align=left><A href=\"http://www.alpina-consult.com/\">www.alpina-consult.com</A><BR>Our work with SavvyBox proved to be very effective. The staff were very much attentive to our needs, particular about every project element and showing close consideration for our requirements what was not an easy task given the fact that we are not advanced in web-development. We are pleased with the design that makes the site stand out from the majority. The site is also very convenient to work with due to the embedded systems such as the Author.CMS<SUP>TM</SUP> site building and management system and the site statistics tracking system.</P>\r\n<P align=right>Natalia Velichko<BR>Advertising Manager<BR>Alpina Consult & Audit</P>", "3", "5");
INSERT INTO node_content_items VALUES("10", "new page", "SavvyBox is a team of individuals sharing one common passion - web development and design. Each member of our team is dedicated to doing what he or she is best at: user interface design, back-end programming, or project management. \r\n<P>Contributing to the web as professionals and, at the same time, using the web as common users, we do understand how it feels sometimes when in order to find the required piece of information, you need to navigate through the labyrinths of sophisticated images and links. Rather impressive, but time-consuming or even frustrating.</P>\r\n<P>Qualifying as a small business, we can also appreciate the concerns such businesses usually have when going online: finding an effective web tool without having to break the bank on it.</P>\r\n<P>Given the above stated, the definition of our mission came out quite naturally: </P>\r\n<P>When developing a web application or designing a web user interface we always remember that businesses are made of people. That is why we carefully test the end result so that it be people-friendly. Our mission is to provide Internet users with such tools that are</P>\r\n<UL>\r\n<LI>understandable</LI>\r\n<LI>usable</LI>\r\n<LI>effective, that is perform an operation or a series of such that help streamline the process, eliminate the drudgery, or achieve better results.</LI></UL>\r\n<P>Moreover, our tools are affordable.</P>", "0", "4");
INSERT INTO node_content_items VALUES("11", "new page", "Contact us: <A href=\"mailto:info@savvybox.com\">info@savvybox.com</A> ", "0", "8");
INSERT INTO node_content_items VALUES("12", "new page", "<P>LICENSE AGREEMENT<BR>&nbsp;<BR>BY INSTALLING THIS SOFTWARE, YOU ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT.<BR>&nbsp;<BR>Please read this Agreement carefully.&nbsp; At the end, you will be asked to accept this Agreement and continue to install or; if you do not wish to accept this Agreement, to decline this Agreement, in which case you will not be able to use the Software.<BR>&nbsp;<BR>1. License<BR>&nbsp;<BR>1.1. In this license agreement (\"License Agreement\"), you, the purchaser of the license rights granted by this Agreement, are referred to as \"Licensee\" or \"You.\"&nbsp; In accordance with the terms and conditions of this License Agreement, SavvyBox (\"Licensor\") grants Licensee the nonexclusive license to use the accompanying software (\"Software\") and documentation (\"Documentation\").&nbsp; In this License Agreement, the Software and Documentation and any copies, upgrades, updates, patches, or modifications are collectively referred to as the \"Licensed Product.\"<BR>1.2. All rights to and in the Licensed Product, including, but not limited to, copyrights, moral rights, or other intellectual property rights, belong solely to Licensor and Licensor holds title to each copy of the Licensed Product.&nbsp; The Licensed Product is owned by Licensor and its structure, organization and code (both object code and source code) are proprietary to Licensor. The Licensed Product also is protected by Copyright Law and International Treaty provisions. You may use Licensor\'s trademarks and service marks only insofar as required to comply with this Agreement and to identify printed output produced by the Software, in accordance with accepted trademark practice, including clear and express identification of the trademark owner\'s name.&nbsp; Such use of any trademark does not give you any rights of ownership or other license to use that trademark.&nbsp; This Agreement does not grant you any intellectual property rights in the Software.&nbsp; The Software shall only be used to develop a single site served by a single domain name and hosted on a single server. Licensee shall not transfer or distribute the Licensed Product, or any portion thereof, to others, and this Agreement shall automatically terminate in the event of such a transfer or distribution.<BR>&nbsp;<BR>2. Term<BR>&nbsp;<BR>Licensor may terminate this License Agreement if Licensee breaches any of the terms and conditions.&nbsp; All provisions of this Agreement relating to disclaimers of warranties, limitation of liability, remedies, or damages, and Licensor\'s proprietary rights shall survive termination.<BR>&nbsp;<BR>3. Source Code<BR><BR>3.1. The Software is delivered as an open source code. \"Source Code\" means any data delivered from the Licensor to Licensee in human readable, and compilable form. Licensee does not have the right to resell the source code purchased from Licensor in any way, unless such rights are specifically obtained from Licensor.<BR>3.2. Licensee\'s enhancements, improvements, or modifications to the original source code are expected; but it does not mean Licensee has new rights to resell that source code. If such improvements drastically change the functionality and operation of the object code such that it\'s intended purpose is different from the original source code, Licensee still does not have rights to redistribute or resell that source code without express authorization from original Licensor. LICENSEE HEREBY AGREES AND ACKNOWLEDGES THAT LICENSOR OWNS AND RETAINS FULL RIGHT, TITLE AND INTEREST TO THE SOURCE CODE OF THE LICENSED PRODUCT.<BR>&nbsp;<BR>4. Limited Warranty<BR>&nbsp;<BR>4.1. Licensor does not warrant that the functions contained in the Licensed Product will meet Licensee\'s requirements or that the operation of the Software will be uninterrupted or error free.<BR>&nbsp;<BR>4.2. THE LICENSED PRODUCT IS PROVIDED \"AS IS\" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, AND THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE LICENSED PRODUCT IS WITH LICENSEE.<BR>&nbsp;<BR>5. Limitation of Liability<BR>&nbsp;<BR>IN NO EVENT SHALL LICENSOR BE LIABLE FOR ANY CONSEQUENTIAL, INCIDENTAL OR INDIRECT DAMAGES, INCLUDING, WITHOUT LIMITATION, ANY LOSS OF DATA, OR LOSS OF PROFITS OR LOST SAVINGS, ARISING OUT OF USE OF OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.&nbsp; IN NO EVENT SHALL LICENSOR BE LIABLE FOR ANY DAMAGES.&nbsp; Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you.<BR>&nbsp;<BR>6. General<BR>&nbsp;<BR>This Agreement will not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.&nbsp; If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms.&nbsp; This Agreement shall automatically terminate upon failure by you to comply with its terms.</P>\r\n<P>Licensor further does not warrant or guarantee that all Software versions or users shall be provided with similar grades and level of features, functionality and the ability to use the Software.&nbsp; Licensor does not warrant or guarantee 1) that any program or information will be free of infection by viruses, worms, Trojan horses or anything else manifesting contaminating or destructive properties; 2) that the information available on or through the use of the Software or the Licensor services will not contain adult-oriented material, or material which some individuals may deem objectionable; or 3) that the functions or services performed by Licensor will be uninterrupted or error-free or that defects in the Software and the Licensor services will be corrected.&nbsp; IT IS YOUR SOLE RESPONSIBILITY TO ISOLATE SOFTWARE AND INFORMATION, EXECUTE ANTICONTAMINATION SOFTWARE AND OTHERWISE TAKE STEPS TO ENSURE THAT SOFTWARE OR INFORMATION, IF CONTAMINATED OR INFECTED, WILL NOT DAMAGE YOUR INFORMATION OR SYSTEM.<BR>&nbsp;<BR>7.&nbsp; Support<BR>&nbsp;<BR>Licensor may provide support services related to the Software (\"Support Services\").&nbsp; Use of Support Services is governed by a separate agreement and may conflict with policies and programs described on the Software\'s \"online\" documentation and the Software\'s web site.&nbsp; Any supplemental software code or alteration in database scheme provided to you as part of the support services shall be considered part of the Software and subject to the terms and conditions of this Agreement.<BR>&nbsp;<BR>8. Continuing Effect<BR>&nbsp;<BR>Licensor may change, from time to time, the Agreement with or without a release of a new version of the Software.&nbsp; By continuing to use the Software and/or the Licensor services, for a period of thirty (30) days after such notice has been provided on the Licensor network or web sites for the first time, you signify your consent to the new or revised set of the Agreement.&nbsp; Subject to the foregoing, you further agree to be bound by the provisions of any license agreement(s) available on the Licensor web site, if such license is marked with a more recent date than that on the license agreement that accompanies your Software.<BR>&nbsp;<BR>9. Warnings and Notes<BR>&nbsp;<BR>You acknowledge that the various notes, notices and warnings available on the Software and the Licensor services are provided as a convenience only.&nbsp; The inclusion of such notes does not constitute an obligation on Licensor to provide such notes, notices and warnings in other places or features of the Software or Licensor services.<BR>&nbsp;<BR>Licensor\'s address: SavvyBox, 8, Storozhevskaya Street, office 142a, 220000 Minsk, Belarus.</P>", "0", "7");

DROP TABLE IF EXISTS templates;
CREATE TABLE templates (id int(3) unsigned NOT NULL auto_increment, name varchar(32) NOT NULL default '0', src varchar(32) NOT NULL default '', module int(3) unsigned NOT NULL default '0', PRIMARY KEY  (id), UNIQUE KEY id (id,name), KEY id_2 (id,module)) TYPE=MyISAM;
INSERT INTO templates VALUES("1", "main", "main.tmpl", "7");
